﻿.HomeSearchSection .onesearch-div {position: relative;}
.result-section .property .mdl-card__actions .mdl-button { padding:0 16px; }
.agora-layout-header .logo { width: auto; margin-left: 10px; }
body.company .HomeFlashSection .mc-image:before {opacity: 0;}
body.with-title-slider .HomeSearchSection h1.title {color: var(--theme-dark-font);display: block;font-size: 2.7rem;font-weight: 200;letter-spacing: 1px;margin-top: 0;padding: 32px 0 8px;text-align: left;width: 100%;float: left;text-align:center;text-shadow: -3px 2px 5px rgba(0,0,0,0.27);}
body.company .content-style>div:first-child h2, body.company .content-style h3 {text-transform: capitalize;}
/*body.company .avm-block .avm>div>a {background-color: var(--primary-color-600) !important;}*/
/*black*/
.avm-block {background: var(--primary-color-400);}
/*black*/

@media (max-width:1366px) and (min-width:1025px){
 .mdl-layout .mdl-layout-title .logo,  .mdl-layout .mdl-layout-title .logo { width: 89%; }
}
body header.mdl-layout__header .mdl-layout__header-row .mdl-action-bar .user-login-button {color: #fff;}

/*Amal*/
.with-title-slider .HomeSearchSection .search_button {height: 44px;}
.company .mdl-layout__drawer>.mdl-layout-title i.aga {font-size: 18px;}
.with-title-slider .HomeSearchSection .search_button a.mdl-button {height: 100%;display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-justify-content:center;justify-content: center;-webkit-align-items: center;align-items: center;}

/*New header Changes*/
.with-title-slider .agent-items .agent-top img.agent-photo {max-height: 168px;}
 .agent-items .agent-top img.agent-photo {max-height: 128px;vertical-align: sub;display: flex;position: relative;z-index: 1;visibility: hidden;}
.with-title-slider header.mdl-layout__header .mdl-layout__drawer-btn.fold-sidebar span {background: rgb(255, 255, 255);}
.with-title-slider header.mdl-layout__header .mdl-layout__drawer-btn.fold-sidebar i {color: rgb(255, 255, 255);}

body .HomeSearchSection .search-box .container {background: #fff;position: relative;padding: 12px;height: 72px;}
body .HomeSearchSection .search-box .container input {width: 100%;border: none;display: inline-block;background: #fff;box-sizing: border-box;-ms-box-sizing: border-box;-o-box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;height: 100%;padding: 1px 0;text-indent: 36px;border: 1px solid rgba(67, 67, 67, 0.2);min-height: 48px;}
body .HomeSearchSection .search-box a {width: 100%;color: rgba(255,255,255,0.96);height: 100%;padding: 0;min-width: auto;}
body .home-search-tab .search-box a:before {font-size: 30px;}
body.with-title-slider .HomeSearchSection {position: absolute;top: 50%;transform: translateY(-50%);padding-top: 50px;filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 );height: auto;max-width:734px;margin: 0 auto;left: 0;right: 0;z-index:99;}
body .HomeSearchSection .search-box {margin: 12px auto 0;width:100%;}
body .HomeSearchSection .search-box .container:before {position: absolute;left: 16px;top: 25px;opacity: 0.6;font-size: 20px;z-index: 9;}

@media screen and (min-width: 1199px) {
    body.company .title-slider .slider .mc-image {height: 100vh !important;}
}
@media only screen and (max-width: 1024px) {
    body .mdl-layout__drawer-button {opacity: 0;}
    body .mdl-layout__drawer-btn {margin-top: 58px !important;}
    .with-title-slider header .agent-name {color:var(--primary-color-500)!important;}
    agent-team-template-1.company.with-title-slider .mdl-layout__header-row .user-control a, .with-title-slider .mdl-layout__header-row a.button-link {
        color: var(--primary-color-500) !important;
    }
    .with-title-slider header.agora-layout-header {position: relative;}
     section.agent-result-section .mdl-layout-spacer~.mdl-cell--8-col.mdl-cell {width: calc(100% - 20px);}
     section.agent-result-section .mdl-layout-spacer {-webkit-box-flex: 0;-ms-flex-positive: 0;flex-grow: 0;margin: 0 5px;}
    .with-title-slider header.mdl-layout__header .mdl-layout__drawer-btn.fold-sidebar span {background: var(--primary-color-500);}
    .with-title-slider header.mdl-layout__header .mdl-layout__drawer-btn.fold-sidebar i {color: var(--primary-color-500);}
    .with-title-slider .agent-items .agent-top ~ .agent-title-main, .with-title-slider .agent-items .agent-top ~ .agent-title-main .License > a, body .with-title-slider a.button-link {
        color: var(--primary-color-500);
    }
    body.company.with-title-slider header.agora-layout-header ~ .agora-layout-header-auto {display: block;}
    body.company.with-title-slider header.agora-layout-header:before{background: rgb(255, 255, 255);}
    .company .mdl-layout__header-row .user-control .Custom a.user-login-button,.company .mdl-layout__header-row .agent-company-logo {display: none;}
    /*gray*/
    body.company.with-title-slider .agent-items .agent-top~.agent-title-main, body.company.with-title-slider .agent-items .agent-top~.agent-title-main .License>a, body.company.with-title-slider .agent-rating a.rating .review {color: rgb(0, 0, 0);}
    body.company.with-title-slider header .agent-name {color: rgb(0, 0, 0) !important;font-size: 21px;}
    agent-team-template-1.company.with-title-slider .mdl-layout__header-row .user-control a, .with-title-slider .mdl-layout__header-row a.button-link {
        color: rgb(0, 0, 0) !important;
    }
    /*gray*/
}

@media only screen and (max-width: 839px){
body .mdl-layout__drawer.Agora-drawer {width: 300px;}
body .HomeSearchSection h1.title {margin-left: 6px;margin-bottom: 6px;}
body main section.title-slider section.HomeSearchSection {position: static;width: 100%;display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;display: flex;background: var(--secondary-color-300);padding: 10px 0 15px 0;-webkit-flex-direction: column;flex-direction: column;margin: 0;transform: none;max-width: 100%;}
body.company .mdl-layout__drawer.is-visible {-webkit-transform: translateX(0);-ms-transform: translateX(0);transform: translateX(0);}
body .HomeSearchSection .search-box .container .mdl-cell--5-col-tablet {width: 100%;}
body .HomeSearchSection .search-box .container~.mdl-cell {width: 60px;margin: 0;}
body .HomeSearchSection .search-box .container {width: calc(100% - 60px);margin: 0;}
body .HomeSearchSection .search-box {width: calc(100% - 16px);max-width: 100%;}
/*gray*/
.company header.mdl-layout__header .mdl-layout__header-row .Custom.agent-logo {display: none;}
body.company main div.title-slider div.HomeSearchSection {position: static;display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-flex-direction: column;-ms-flex-direction: column;flex-direction: column;background: var(--secondary-color-300);padding: 10px 8px 15px 8px;transform: none;max-width: 100%;box-sizing: border-box;}
/*gray*/

/*Juwin update home page search header in mobile*/

body.with-title-slider .HomeSearchSection h1.title {font-size: 28px!important; white-space: unset;margin-left: 0px;padding: 10px 0 0 0;}
body.with-title-slider .HomeSearchSection h2.title {font-size: 24px!important; white-space: unset; margin-bottom:0px;margin-left: 0px; }
body.company main div.title-slider div.HomeSearchSection .search-box {margin-top: 8px !important;}
}
@media only screen and (max-width: 640px){
body.company .mdl-layout__drawer.Agora-drawer {width: 300px;}
.company header.mdl-layout__header .mdl-layout__header-row .team-logos {display: none;}
body.company .mdl-layout__drawer.is-visible {-webkit-transform: translateX(0);-ms-transform: translateX(0);transform: translateX(0);}
}
@media only screen and (max-width:479px){
 .agent-items .agent-top~.agent-title-main{margin-left:0;}
}
/*New header Changes*/

body.company .agent-company-logo>a {display: block;}
body.company .SearchBar.style-1 .agora-dropdown-handle {background-color: #fff;}
body.company .SearchBar.style-1 .search-show-if-open .open-bar .mdl-layout-spacer, body.company .SearchBar.style-1 .Search-Box .actions .mdl-layout-spacer {-webkit-box-flex: 0;-ms-flex-positive: 0;flex-grow: 0;margin: 0 5px;}
body.company:not(.search-bar-opened) .SearchBar.style-1 .onesearch-div.mdl-textfield:before {color: var(--primary-color-500);}
body.company .SearchBar.style-1 .Search-Box .actions {-webkit-justify-content: flex-end;justify-content: flex-end;}
body.company .SearchBar.style-1 .Search-Box .actions a.mdl-button--secondary {background-color: transparent;color: var(--primary-color-500);}
body.company.body_propertymapsearch main.mdl-layout__content {margin-top: 0!important;}

 section.agents-in-team {background-color: var(--primary-color-500);padding: 10px 0;}
 section.agent-result-section .agent-info .agent-name {text-decoration: none;margin-bottom: 5px;}
 section.agent-result-section .agent-info li.email-btn>a {color: var(--primary-color-500);text-decoration: underline;}

 /*Amal*/
.HomeSearchSection .onesearch-div .OneSearchBox img {max-width: 30px;margin-left: 4px;margin-bottom: 4px;}
.HomeSearchSection .onesearch-div .OneSearchBox {width: 100% !important;}
body.with-title-slider header.agora-layout-header {position: absolute;top:0;width:100%;left:0;background: none;}
body.with-title-slider header.agora-layout-header:before {content: "";position: absolute;width: 100%;height: 100%;display: block;background: var(--header-color);z-index: -1;}
.company header.mdl-layout__header .mdl-layout__header-row {padding: 0 10px 0 10px;}
.company.with-title-slider .mdl-layout__header-row .user-control a,.with-title-slider a.button-link {color: rgb(255, 255, 255);}
body.company .avm-block h4{font-size:14px;}
/*body.company .CommunityCarouselSection .item .photo:before {opacity: 0.26;}*/

.agent-items .custom-1.agent-info~.agent-logo {width: calc(100% - 294px);-webkit-justify-content: flex-start;justify-content: flex-start;}
.agent-items .custom-1.agent-info~.agent-logo img.logo {max-width:200px;padding-left:0;}
.company .mdl-layout__header-row.template-1 .user-control,.company .mdl-layout__header-row.template-3 .user-control {-webkit-align-items:center;align-items: center;width: 100%;-webkit-justify-content: flex-end;justify-content: flex-end;}
.company .mdl-layout__header-row.template-1 .user-control .user-login-btn,.company .mdl-layout__header-row.template-3 .user-control .user-login-btn {/*margin-bottom: 7px;*/}
.company header.mdl-layout__header .mdl-layout__header-row.template-1 .company-detail-right .mdl-layout-spacer {
    -webkit-box-flex: 0;
    -ms-flex-positive: 0;
    flex-grow: 0;
}
.company header.mdl-layout__header .mdl-layout__header-row.template-1 .company-detail-right .mdl-layout-spacer~.Custom.area {
    width: 100%;
}
.company .mdl-layout__header-row.template-1 .user-control ul {
    width: 100%;
    text-align: right;
}
@media screen and (min-width:1025px) {
.with-title-slider .agent-items .custom-1 .agent-top~.agent-title-main h1.agent-name, body.company.with-title-slider .template-3.agent-items .agent-top~.agent-title-main h1{overflow: hidden;font-size: 20px;word-break:break-word;line-height: 1.1;margin-bottom: 3px;}
body.company.with-title-slider .agent-items .agent-top~.agent-title-main h1~span.title,body.company.with-title-slider .agent-items .agent-top~.agent-title-main .License{word-break:break-word;}
body.company.with-title-slider .agent-items .custom-1.agent-info~.agent-logo {width:calc(100% - 303px);}
body.company.with-title-slider .agent-items .agent-info.custom-1 .agent-title-main {width:calc(100% - 115px);}
}
@media screen and (min-width:1025px) and (max-width:1250px) {
.with-title-slider .agent-items .custom-1 .agent-top~.agent-title-main h1.agent-name, body.company.with-title-slider .template-3.agent-items .agent-top~.agent-title-main h1 {font-size: 20px;max-width: 166px;}
body.company.with-title-slider .agent-items .agent-top~.agent-title-main h1~span.title,body.company.with-title-slider .agent-items .agent-top~.agent-title-main .License{max-width:166px;}
.company .agent-items .custom-1.agent-info~.agent-logo {width: calc(100% - 298px);}
}

/*edit*/
.company header.mdl-layout__header .mdl-layout__header-row.template-1 .company-detail-right .mdl-layout-spacer ~ .Custom.area .logo-container {display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;-webkit-justify-content: flex-end;-ms-flex-pack: flex-end;justify-content: flex-end;}
.company header.mdl-layout__header .mdl-layout__header-row.template-1 .company-detail-right .mdl-layout-spacer ~ .Custom.area .agent-logo img {max-height: 85px; width:auto }
.company header.mdl-layout__header .mdl-layout__header-row.template-1.agent-items .agent-info {width: 100%;}
@media screen and (max-width:1024px) {
    .company header.mdl-layout__header .mdl-layout__header-row.template-1 .company-detail-right .mdl-layout-spacer ~ .Custom.area .logo-container .agent-logo {display: none;}
}
    /*edit*/
body.company.agent-template-1 header .Custom.user-control .Custom .translater-control { font-size: 18px;color:rgb(255,255,255); }
/*Arun St*/
body.company .HomeSearchSection  h1.title { text-align:center;box-sizing:border-box; }
body.company .Custom.searchtitle-top-left  h1.title { white-space: nowrap;width: 100%;float: left;font-weight: 400;letter-spacing: 1px;margin-top: 0;padding: 32px 8px 8px;display: block;text-shadow: -3px 2px 5px rgba(0,0,0,0.27); }
body.company .Custom.searchtitle-top-left  h2.title { width:100%;text-align:left;display: inline-block;letter-spacing: 1px;font-weight: 400;padding: 8px;box-sizing:border-box;text-shadow: -3px 2px 5px rgba(0,0,0,0.27); }
body.with-title-slider .HomeSearchSection h2.title {width: 100%;text-align: center;display: inline-block;letter-spacing: 1px;font-weight: 400;padding: 8px;box-sizing: border-box;color: var(--theme-dark-font);text-shadow: -3px 2px 5px rgba(0,0,0,0.27); }
@media only screen and (max-width: 840px){
    body.company .Custom.searchtitle-top-left  h2.title { font-size: 22px!important; }
}
@media only screen and (max-width: 480px){
    body.company .Custom.searchtitle-top-left  h2.title { font-size: 18px!important; }
}
/*Arun En*/

body.company.agent-template-1 .agent-items .agent-title-main .button-link::after,body.company.agent-template-1 .Custom .agent-title-main .button-link::after {content: attr( data-email-address);display: none;}
body.company.agent-template-1 .agent-items .agent-title-main .button-link::before,body.company.agent-template-1 .Custom .agent-title-main .button-link::before {content: attr(data-default-value);}

/*body.company.agent-template-1 .Custom .agent-title-main .button-link::before {content: attr(data-default-value);}

body.company.agent-template-1 .Custom .agent-title-main .button-link::after {content: attr( data-email-address);display: none;}*/
                          
/*  arya  */
@media only screen and (max-width: 1024px) {
    section.agent-result-section .mdl-layout-spacer {  flex-grow: 1; }
    .HomeFlashSection .inline-property-desc{bottom:16px ;}
}
@media screen and (min-width:1025px) and (max-width:1300px) {
    .HomeFlashSection .inline-property-desc{bottom: 16px ;}
}
/*krishna :-New header design changes*/
body.company .Custom.mdl-layout__header-row.template-1 .mdl-navigation.fullwidth-navigation> ul > li > a:not(.mdl-button){color:rgb(255,255,255);}
body.company .Custom.mdl-layout__header-row.template-1 .mdl-navigation.fullwidth-navigation>ul>li:hover>a:not(.mdl-button):before{background:rgb(255,255,255);}
body.company .Custom.mdl-layout__header-row.template-1.agent-items.headerrow-expansion{flex-wrap:wrap;justify-content:flex-end;}
body.company .Custom.mdl-layout__header-row.template-1.headerrow-expansion .logo-block .Custom.user-login-btn a{border: 1px solid rgb(255,255,255); padding: 0 8px 0 0;height: 24px; line-height: 24px;margin:5px 0 0 0;}
body.company .Custom.mdl-layout__header-row.template-1.headerrow-expansion .mdl-navigation > ul > li > a:not(.mdl-button) {text-align: right;}
body.company.with-webbuilder .Custom.mdl-layout__header-row.template-1 .mdl-navigation>ul:first-child>li:not(.more)>a:not(.mdl-button--icon.new.webbuilder){color:rgb(255,255,255);}
body.company .Custom.mdl-layout__header-row.template-1.headerrow-expansion .mdl-navigation{width:calc(100% - 130px)!important;}
/*krishna :-New header design changes*/
/*Arya*/
body.company.with-webbuilder.with-title-slider .Custom.mdl-layout__header-row.template-1 .mdl-navigation > ul:first-child > li > a.mdl-button--icon.new.webbuilder {  color: rgb(255,255,255);}
/*Arya*/
body.company .title-slider .slider .mc-image{background-position:top!important;}
.agora-mdl-data-dialog-container .agora-mdl-data-dialog-container-body{max-width:700px!important;}

